asthook.static.module package
=============================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   asthook.static.module.ApiKeyDetector
   asthook.static.module.Basic_Vulns
   asthook.static.module.CheckJavascript
   asthook.static.module.CloudAnalysis
   asthook.static.module.GenHook
   asthook.static.module.ListFuncs
   asthook.static.module.ListFuncsCall
   asthook.static.module.ListUserInput
   asthook.static.module.Provider
   asthook.static.module.ReadWriteFilesystem
   asthook.static.module.SimplifyGraph
   asthook.static.module.Taint
   asthook.static.module.Typer
   asthook.static.module.VulnIntent
   asthook.static.module.name_file
   asthook.static.module.seekLiteral
   asthook.static.module.test

Submodules
----------

asthook.static.module.register module
-------------------------------------

.. automodule:: asthook.static.module.register
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: asthook.static.module
   :members:
   :undoc-members:
   :show-inheritance:
